{
  "paths": [
    {
      "_path": "lib/python3.9/site-packages/grpc/__init__.py",
      "path_type": "hardlink",
      "sha256": "5ebf5015c79bab5ac3012f9d15404002f91ebbe1842cb06b68776abb64be0085",
      "size_in_bytes": 81989
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ce30710345db6a71bbb840bddfd26a8f25fbb006c118a771fc9fc9bb0c31bc99",
      "size_in_bytes": 80606
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_auth.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "f3180d63de825751c4a2c25ae582d61fb4b8c7adbd1a9832e6c7573c4a73da83",
      "size_in_bytes": 1838
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_channel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95f3c40edeca288ec6a3da792da991f3af4a46dfa8c077edfd5f9353a19e54a5",
      "size_in_bytes": 45787
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_common.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fb44443834dd456e1a7b69024311a2831ed22e2aa6115c6e25eb0f95dc2b192e",
      "size_in_bytes": 5197
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_compression.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "571a4ccb19f5f0789d6b0d6ced6e371f6d0be027ba77d87446094c4e854ed6c0",
      "size_in_bytes": 1173
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_grpcio_metadata.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dddf2cce1610a17b0ed0b20b28696ff5e04ee72f0bd851703de5b6127e067cbd",
      "size_in_bytes": 165
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_interceptor.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3e34b2274ac713ea369b9d1647857146f5837f3a527195ee7685f98937434909",
      "size_in_bytes": 16770
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_plugin_wrapping.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8a2b6a74ffd0bde45ebf6066411f4d712401d5ce72b442a6f0a9a2a8832b4510",
      "size_in_bytes": 2972
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_runtime_protos.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "347258e1768e122816cf0974c08460dd087730836e0670287c79329f8566ba2c",
      "size_in_bytes": 4959
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_server.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8602029e74173e5f244a4924e52d2a22651f1d81847a74ca4bb7b9a5b86f06f0",
      "size_in_bytes": 28470
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_simple_stubs.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "48660fe42256e28acfcf8d4c1de9ff1dc58a51f3dbf9722ca3213142fc37949e",
      "size_in_bytes": 17997
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/__pycache__/_utilities.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "fad4d664ab84bb24703368faf4b97139e3b6a9561b3d2e50cdc7e23411a1eaec",
      "size_in_bytes": 5360
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_auth.py",
      "path_type": "hardlink",
      "sha256": "cef258c8e4f0734fb290d24ada0b3d30ad0948b5ca4fbb4a0c1d81879d2d494e",
      "size_in_bytes": 2168
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_channel.py",
      "path_type": "hardlink",
      "sha256": "450aa7e285ea49096e85e811900dbcc0d625ef71c0711de7c3bef0767b03a4ff",
      "size_in_bytes": 61739
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_common.py",
      "path_type": "hardlink",
      "sha256": "569ba8bcae6ac514df1b1b4c48c7204f76e7742dd2ef7dbf181a8d2c40b549c8",
      "size_in_bytes": 6254
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_compression.py",
      "path_type": "hardlink",
      "sha256": "17d0bba2b88e8e5cf6b35ebcac52bdf4fe85ee6201ffcd98cfc5c7d88e4eeb80",
      "size_in_bytes": 1695
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_cython/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_cython/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "a1276489ad420ff1183733e48db465e26aa12637b0ef58d88546742d091d2724",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_cython/_credentials/roots.pem",
      "path_type": "hardlink",
      "sha256": "503ba5c52c6c3232f69b5502c6841030d911fef47693be538cbc859aaaee8c4f",
      "size_in_bytes": 263903
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_cython/_cygrpc/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_cython/_cygrpc/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "af19b1871ea4759aa586d35749590c9943e62a457128248590574b5e161e808e",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_cython/cygrpc.cpython-39-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/ktietz/demo/mc3/conda-bld/grpcio_1628724614448/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b6c1623f45d2a6924522efa03045f50468f04fb7a179254fe644324f12a755f7",
      "size_in_bytes": 5213552
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_grpcio_metadata.py",
      "path_type": "hardlink",
      "sha256": "9cd7eaffd99da150c33277310ca4da7f1dce99185491835091c84116d8bec06e",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_interceptor.py",
      "path_type": "hardlink",
      "sha256": "6b9df051f00041535815c53519dbf488f04ca3d8810e3dc48caa5d405a48b8f7",
      "size_in_bytes": 20367
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_plugin_wrapping.py",
      "path_type": "hardlink",
      "sha256": "e1b3a3e76d38adc7adc210a986e218eff736c9370d9c1c695eb6375bb31a2748",
      "size_in_bytes": 3427
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_runtime_protos.py",
      "path_type": "hardlink",
      "sha256": "8aedb477ce09872d0c4286276078ab4cec0885b04910428e06f50f5e5f0fada0",
      "size_in_bytes": 5564
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_server.py",
      "path_type": "hardlink",
      "sha256": "02895c9b44b0acc1821d58fa4dff3f740b4761ea55f3b13231c6f37a3c02c10e",
      "size_in_bytes": 37478
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_simple_stubs.py",
      "path_type": "hardlink",
      "sha256": "68899b359d0a1c16ba3442e36707a68f9b79e18ef7e8dacfddf7287386db1309",
      "size_in_bytes": 23408
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/_utilities.py",
      "path_type": "hardlink",
      "sha256": "4bfdd38eb37741bef58614eac8644bf3506857987addacc78c399785c6348f15",
      "size_in_bytes": 5181
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__init__.py",
      "path_type": "hardlink",
      "sha256": "cd7436698e0c38a2a88d3480f33855f0de8d620daa23efe137da70c33df87672",
      "size_in_bytes": 2824
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "61be8a8c8b4f1f329e4ac2e30259e7982f418acd76951ee04281a4c7ea421523",
      "size_in_bytes": 1773
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_base_call.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "8dba82e934d8f034036892b9d9a53c408e5473ce047c6c7f900a2e03ecb59ad8",
      "size_in_bytes": 7805
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_base_channel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "18204b754788c182ace65d820cb50268a970302f23e3bcd6daa16235cdabe894",
      "size_in_bytes": 13373
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_base_server.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "18ae86a0a9290290a396ebeff57ae2160e0c748280c56f1abcbfd367d3bb8689",
      "size_in_bytes": 11368
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_call.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b6686ee3fa589af24a075db93b748062fb3e6021cc28452bb8935f6570addb97",
      "size_in_bytes": 19987
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_channel.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ec3891fe31d73f7423404a0925d86e6d5ace6422b2f1900509b08fbed67a27cc",
      "size_in_bytes": 12482
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_interceptor.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1b0fc250f7d0b82829f7aa1e6d2fe9b99390b693cfe19bce46812ecb7234b03b",
      "size_in_bytes": 32219
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_metadata.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "1d943ffe38f9336be97d74952caf4065c80202392a5d2331c024768f7d9da4c2",
      "size_in_bytes": 4698
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_server.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "17ae7833d483c50e9dee39c4b9bb4e8d2b2c3ffca6a8401deba1a0d2989513d1",
      "size_in_bytes": 8034
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_typing.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "ba2c32f3b2fcde37ea8bbab975233b2ab27c7c05af6273af9b3e5e10e73b3154",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/__pycache__/_utils.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9ce3b422b9cb0ffd6de7ddd5ca9c361f7e9d4604605c113db93d72a7ac2da6db",
      "size_in_bytes": 441
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_base_call.py",
      "path_type": "hardlink",
      "sha256": "ebefd53fd9128b2d1e99c99d24ffb535c16171fac11636bfe87bb55819f80434",
      "size_in_bytes": 7240
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_base_channel.py",
      "path_type": "hardlink",
      "sha256": "13746d84b86a07466c77a9eb9775ef729a31355b15a05b02a9a658a357b6de45",
      "size_in_bytes": 13195
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_base_server.py",
      "path_type": "hardlink",
      "sha256": "9d721a694815c2f54671ca43a3fea561f935f8f8d5d8834b3c56827cf7bee242",
      "size_in_bytes": 10019
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_call.py",
      "path_type": "hardlink",
      "sha256": "86ee82f0714382e41dd0b31c436bebcba55ab9cb686906c4f1bb4b8f0cb77c3b",
      "size_in_bytes": 23750
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_channel.py",
      "path_type": "hardlink",
      "sha256": "de8c6528ade1773f0eba08d1470f598d8e2dd12914d65e5a636f3ac15081cdf6",
      "size_in_bytes": 19626
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_interceptor.py",
      "path_type": "hardlink",
      "sha256": "21e19a074f1ca803741d7832c6fbe86d985cfce51305c1a337e739a417325eb7",
      "size_in_bytes": 39529
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_metadata.py",
      "path_type": "hardlink",
      "sha256": "d1c86d170dfa23a3c88d3ebd11ebef2508f19b3c6bdffe98f5608bfcdd70dafa",
      "size_in_bytes": 4547
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_server.py",
      "path_type": "hardlink",
      "sha256": "08931a65b18427340c97de613f5de7ef11cb97fc7ddcf3858bf35bde3137727d",
      "size_in_bytes": 8683
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_typing.py",
      "path_type": "hardlink",
      "sha256": "5fd61e1e70129d70159fee41a8fa33b85e4696be06a7edb06c1e12e8d02ba4eb",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/aio/_utils.py",
      "path_type": "hardlink",
      "sha256": "061e7e9503b6c6ccdd65e4c501615f16185a2b2db4965e24b9c0fa7ff6194e58",
      "size_in_bytes": 821
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "080b04a552629b71a83b484087ef95a4df1aec26b659257428a28455f8796ab0",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/_client_adaptations.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "100b479029aa5413106eda9d99f6d8b9f4681aaebe625d9c5cea7caa42569efc",
      "size_in_bytes": 17800
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/_metadata.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4ca3d08b68f49ea8d525d94c9855bdad56f9faf679bb69a8574caf6ca90f8462",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/_server_adaptations.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c2b58a606144687e2c0bf72cb05a6457b232f5c2595d4293857bc98aa440a8b9",
      "size_in_bytes": 12131
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/implementations.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "eb581e27f53d2b20ac73132c4e1b886fdbc685fea86bd533eb2a6872ccbceb24",
      "size_in_bytes": 10038
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/interfaces.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "27df230b4b6c0d2d1ba31502a7bc1866be55aa40a00ba878f44bb18ffe6750bd",
      "size_in_bytes": 6264
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/__pycache__/utilities.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "9db25194161cb92cd45b39d7d54b96403819cbb5c477da5342f10d0f81aa910f",
      "size_in_bytes": 4591
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/_client_adaptations.py",
      "path_type": "hardlink",
      "sha256": "7410e34d709fe152f3ae61c8326001ae7d10266da7d45ce4475684b7a00a8dc7",
      "size_in_bytes": 27512
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/_metadata.py",
      "path_type": "hardlink",
      "sha256": "f1b54c7e48929d16cdfa968cb4fa9629f2c242c06ef5ca71dad31e5a47e735ac",
      "size_in_bytes": 1606
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/_server_adaptations.py",
      "path_type": "hardlink",
      "sha256": "c0375061f5e4a9ca6903be42eaede7866648a4ee32849b819dd19b1215405318",
      "size_in_bytes": 13817
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/implementations.py",
      "path_type": "hardlink",
      "sha256": "4e7a57c1dfc407aaf8927e7d6c92c21ca01b2e6f114d4b529c130235daf911dd",
      "size_in_bytes": 11816
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/interfaces.py",
      "path_type": "hardlink",
      "sha256": "eef6e8535d29a2f4667d40a9ca3d813d76416475e924f8ad1f2fe09fb421451a",
      "size_in_bytes": 5956
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/beta/utilities.py",
      "path_type": "hardlink",
      "sha256": "f8df0c925292c5b06b7840a8e04108f566dbcdb4f270a065e053e8e277e06cc2",
      "size_in_bytes": 4933
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/__init__.py",
      "path_type": "hardlink",
      "sha256": "632ef26a2c649d7a546416a07537db0432f038fcfa0e5561a35f1086d2d3b347",
      "size_in_bytes": 3956
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "5576f2e8c8832d6273ce61adfa965659cf951a131ae74826022cc4a614c5da30",
      "size_in_bytes": 3372
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/__pycache__/gevent.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "7042bb90b0890885a1f1f8a8f8d1c82d991878df24bf19d2973a24992b67f8bf",
      "size_in_bytes": 636
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/__pycache__/session_cache.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "79c9936dfc2e2398b4e5ea0885be0496b1fa54705d83ff8875b4e112078d9109",
      "size_in_bytes": 1483
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/aio/__init__.py",
      "path_type": "hardlink",
      "sha256": "6c8c8374605b3478b917f907bf007238d8dce0cffbe2d872e77626043af564fa",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/aio/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e9b43d439e47cb8c0ded1b8813e81e97d4d71ce748bed7e0d94332d06036ea4d",
      "size_in_bytes": 243
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/gevent.py",
      "path_type": "hardlink",
      "sha256": "fd8024f5a1f63c2642a5a0a75bdb8663bed6db5df8d9d1169bcc0e540a53c7cf",
      "size_in_bytes": 973
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/experimental/session_cache.py",
      "path_type": "hardlink",
      "sha256": "c006aebc3cf1bd30bafa9de331b3e74dcef2ef89e10ca4918dbd24b5f30f0a6f",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "e0f6bda6d24c2a8f910bded8e10b020c6353b114f54d3916de8ce15182dad5fa",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/common/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/common/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0efbf52a2cb97c3b9ef06a21a0d9a8aa8c3f5226705519ccd9d0d01f9f0162ed",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/common/__pycache__/cardinality.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "cfb5027a9ddae8f5408e3b56c056c49fd2c3ccbcafafe3408524f076971300ec",
      "size_in_bytes": 717
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/common/__pycache__/style.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "0133dd2cbcb8092182d03edeca6db6b74dc890cec6499484cff39bd3c4299ad7",
      "size_in_bytes": 547
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/common/cardinality.py",
      "path_type": "hardlink",
      "sha256": "db403891ab8c89e1bbe2eae0d77443c9c475f3cdb1e5f3d80cfa1a4a144cbe78",
      "size_in_bytes": 988
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/common/style.py",
      "path_type": "hardlink",
      "sha256": "5c68c6203309054500dd8fe569c5b5984216f94a40ad68a2b42e4ef15a9240b9",
      "size_in_bytes": 824
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "c3d0019991a68b6e630d90a5c70d336c249b2cf66e41421d6a88ca091eef7972",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/abandonment.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4a24f230d6e4badad6518d03281fdd5058c1cc33d8effb591cad6b4dcd5a954e",
      "size_in_bytes": 598
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/callable_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "07b6f7ccdf4930f9763ec3a01db9aa43cdf7636a1841cce4270e33db382a9a54",
      "size_in_bytes": 3150
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/future.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "54055fd92325fab26c453c65c2cc5307a90e738cd1e1352ba6fa5a71b8a48c99",
      "size_in_bytes": 7088
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/logging_pool.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "d99780d3fb6387ef33e5778d707846d724adb34f485183de076fe20dbc52941d",
      "size_in_bytes": 2483
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/stream.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "00448edc11e0754d8ffaf65f46de89217b2863c02f1481e4b28a76a164437458",
      "size_in_bytes": 1270
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/__pycache__/stream_util.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "557139e04ca857c761479a2502d894829348a14baf2f6a936cf65bef55e3f750",
      "size_in_bytes": 4681
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/abandonment.py",
      "path_type": "hardlink",
      "sha256": "193b8642de4d237ee9d575dd4e5235eef1a2e7e09e70ac8453b49588f5d2a3d1",
      "size_in_bytes": 872
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/callable_util.py",
      "path_type": "hardlink",
      "sha256": "c95ec0463e127406f8346ea3910d7993229357a747fec3d70edf3541689fbfa2",
      "size_in_bytes": 3151
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/future.py",
      "path_type": "hardlink",
      "sha256": "84bab7ffff75865c22bb06d3fb968e8635b9e2422521ab03b777006afd36353f",
      "size_in_bytes": 8091
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/logging_pool.py",
      "path_type": "hardlink",
      "sha256": "098a3747540c00e8c70e21b5ca4d27ded224663f584adf45bd9db304f771a809",
      "size_in_bytes": 2277
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/stream.py",
      "path_type": "hardlink",
      "sha256": "1db5c07611efe12cda4d9ac4724458e90e112760c1e84c5fa2ee5adcf5925b50",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/foundation/stream_util.py",
      "path_type": "hardlink",
      "sha256": "094c7a81e09207dcf081d944d171d770f49bb8b7ae35f0a5b191728ec415301d",
      "size_in_bytes": 4772
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "95b6506430bbaca2e3c40ef1061f455a1c6a250552fbd19d880967a1810247eb",
      "size_in_bytes": 156
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/base/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/base/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "4297d486318211ca12491f5961f74238c4e02ca13d96ec4afda8972fcaf25c6c",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/base/__pycache__/base.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "3774eee823c4a949126de8e9cd14e62570897fd7471a9afc44198aa87994c56c",
      "size_in_bytes": 13105
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/base/__pycache__/utilities.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "944b21c0b79385da549f27586f8f1ef722e49d05fb1c2cf768e2b510003ca54f",
      "size_in_bytes": 1891
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/base/base.py",
      "path_type": "hardlink",
      "sha256": "cc207e3b8b06f760c71b151c594508e46373c6d830e417d70a669b63eac34b05",
      "size_in_bytes": 12193
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/base/utilities.py",
      "path_type": "hardlink",
      "sha256": "828aa62511d10fbad72542a29fe1d38b9caa7eea4792de4c63f4100805a217f8",
      "size_in_bytes": 2455
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/face/__init__.py",
      "path_type": "hardlink",
      "sha256": "c3792a480c9a6603fe5b4f3dd314782f859e04f1abb6c4024097b4154151d0ad",
      "size_in_bytes": 577
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/face/__pycache__/__init__.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "b1fb1f5b9f8276b390943715829ec7fdec3b6c7d3b89751b2dd2a2f2775dac4d",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/face/__pycache__/face.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "544a7cf72e8b205a4408e6cd4c0be4ebf337bcd2c41a1346a6f580f84a6a59cd",
      "size_in_bytes": 38709
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/face/__pycache__/utilities.cpython-39.pyc",
      "path_type": "hardlink",
      "sha256": "dca222816cbbf8274fe25eb8d29f65271143242bac3c82796207544d6d828512",
      "size_in_bytes": 5301
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/face/face.py",
      "path_type": "hardlink",
      "sha256": "5bb5b002771f6c3aa6076817910dc98b8eb2eae5a53ba9333e7769e5ab7536cf",
      "size_in_bytes": 39704
    },
    {
      "_path": "lib/python3.9/site-packages/grpc/framework/interfaces/face/utilities.py",
      "path_type": "hardlink",
      "sha256": "c9e83daa72b7676d961273b1a414b2fa3b7893019d5e905a96d05d5dae9c7d15",
      "size_in_bytes": 6711
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "cfc7749b96f63bd31c3c42b5c471bf756814053e847c10f3eb003417bc523d30",
      "size_in_bytes": 11358
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "170cbf36577e04098110214da1d67b22e2682f8111b55381e2cd455de85c2919",
      "size_in_bytes": 3994
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "7ff5a8912f33e08e1efae81da3df11e28c8fc8577341adffe8a11d6a3fc31a51",
      "size_in_bytes": 8483
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "0aabeba4e789a4cdd872062aaed572329e9e7e3e0da8ce2b9319122dcbbb05c2",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "d20835f5e4e75c09a2789d2f9fe2ea84a6d06131845cbd1fd2406cd3020ba0c8",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/python3.9/site-packages/grpcio-1.36.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "78477626afda550169dfc6d65bc3dfc23cffe6289ba9e3854fedb35e53c0abff",
      "size_in_bytes": 5
    }
  ],
  "paths_version": 1
}